Drupal Talk Module Multiple Remote Vulnerabilities

Bugtraq ID: 31236
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Sep 18 2008 12:00AM
Updated: Sep 18 2008 09:10PM
Credit: christefano
Vulnerable: Drupal Talk 6.x-1.4
Drupal Talk 5.x-1.2
Not Vulnerable: Drupal Talk 6.x-1.5
Drupal Talk 5.x-1.3


 

Privacy Statement
Copyright 2010, SecurityFocus